---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T07:35:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://09f254bf-00df-4aa2-853f-1658dec9ca4e"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemini.jpa.test.nativeapi.pom.xml"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.gemini.jpa.test.configadmin.gen-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.parent-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.basic-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin.gen-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.source.feature-1.2.0.M2"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.targetdef-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.basic-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.basic.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.common-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin.pu2-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.driverversion-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.driverversion.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedjdbc-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedjdbc.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedpunit-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedpunit.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.emptypunit-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.emptypunit.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi.gen-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.mongo-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.mongo.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.multiemf-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.multiemf.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.temploader-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.temploader.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.unlisted-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.unlisted.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.weaved-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.weaved.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.xmlmapped-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.xmlmapped.pu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.updatesite-1.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini.jpa.test.nativeapi.pom.xml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.nativeapi/pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.gemini.jpa.test.configadmin.gen-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.configadmin.gen"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.parent-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.parent"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.basic-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.sample.basic"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.sample.configadmin"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin.gen-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.sample.configadmin.gen"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.sample.configadmin.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.sample.configadmin.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.source.feature-1.2.0.M2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.source.feature"
  summary: "NONE"
  versionInfo: "1.2.0.M2"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.targetdef-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.targetdef"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.basic-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.basic"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.basic.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.basic.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.common-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.common"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.configadmin"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.configadmin.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.configadmin.pu2-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.configadmin.pu2"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.driverversion-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.driverversion"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.driverversion.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.driverversion.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedjdbc-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.embeddedjdbc"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedjdbc.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.embeddedjdbc.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedpunit-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.embeddedpunit"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.embeddedpunit.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.embeddedpunit.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.emptypunit-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.emptypunit"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.emptypunit.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.emptypunit.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.jndi"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi.gen-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.jndi.gen"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.jndi.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.jndi.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.mongo-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.mongo"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.mongo.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.mongo.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.multiemf-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.multiemf"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.multiemf.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.multiemf.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.temploader-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.temploader"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.temploader.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.temploader.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.unlisted-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.unlisted"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.unlisted.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.unlisted.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.weaved-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.weaved"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.weaved.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.weaved.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.xmlmapped-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.xmlmapped"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.test.xmlmapped.pu-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.test.xmlmapped.pu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.updatesite-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.jpa.updatesite"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.updatesite-1.2.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.feature-1.2.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.updatesite-1.2.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.jpa.samples.feature-1.2.0-SNAPSHOT"
